html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img ,input, button{
  margin:0;
  padding:0;
}
ul{
  list-style:none;
}
html {
  font-size: 20px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  font-family: "微软雅黑","Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  line-height: 1.42857143;
  color: #616161;
}
*{
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
}
.clearfix:after{
  clear:both;
  display:block;
  visibility:hidden;
  height:0;
  line-height:0;
  content:'';
}
.clearfix{
  zoom:1;
}
.fl{
  float:left;
}
.fr{
  float:right;
}
a{
  text-decoration:none;
  color:#333333;
}
img {
    vertical-align: middle;
    border:0;
}
input{
  outline:none;
}

input[type=button], input[type=submit], input[type=file], button {
 cursor: pointer; 
 -webkit-appearance: none; 
} 

/********************************************/

.PcMSign_bg{
  width: 100%;
  height: 100vh;
  background:url("../images/20/PcMSign_bg.png?version=6");
  background-size:cover;
}
.PcMSign_content{
  width: 626px;
  margin:0 auto;
  height: 100%;
}
.PcMSign_c_banner{
  padding-top: 62px;
  padding-bottom: 47px;
  /*padding-left: 50px;*/
  width: 510px;
    margin: 0 auto;
}
.PcMSign_c_Code{
  width: 440px;
  height: 305px;
  margin:0 auto;
  background: rgba(20, 57, 123, 0.3);
  /*opacity: 0.3;*/

}
.PcMS_Code{
  font-size:20px;
  font-family:"PingFangSCSemibold-, PingFangSCSemibold";
  color:#ffffff;
  line-height: 20px;
  text-align: center;
  padding-top: 28px;
  padding-bottom: 30px;
}
.PcMSign_input_box1{
  width: 360px;
  height: 50px;
  margin:0 auto;
  border-radius:3px;
  background:#fff;
  position: relative;
}
.PcMSign_it_box1_focus{
  background:#ffffff;
}
.P_ininput1_tu{
  display:inline-block;
  width: 15px;
  height: 23px;
  background:url("../images/20/P_ininput1_tu.png?version=6") center center no-repeat;
  vertical-align: sub;
  margin-left: 15px;
  margin-right: 10px;
  background-size: 24px 24px;
}
.P_ininput1{
  width: 313px;
  height: 100%;
  background:rgba(0,0,0,0);
  border:0;
  font-size: 16px;
  font-family:"微软雅黑";
  font-weight: bold;
  color:#a583b1;
}
.input1_close{
  width: 40px;
  height: 40px;
  background:url("../images/input1_close.png") center center no-repeat;
  background-size: 40px;
  position: absolute;
  top: 5px;
  right: 10px;
  display:none;
}
.input1_close_show{
  display:block;
}


.PcMSign_input_box2{
  width: 360px;
  height: 50px;
  margin:0 auto;
  border-radius:3px;
  background:#fff;
  margin-top: 12px;
}
.PcMSign_it_box2_focus{
  background:#fff;
}
.P_ininput1_tu2{
  display:inline-block;
  width: 17px;
  height: 24px;
  background:url("../images/20/P_ininput1_tu2.png?version=6") center center no-repeat;
  vertical-align: sub;
  margin-left: 14px;
  margin-right: 7px;
  background-size: 24px 24px;
}
.P_ininput2{
  /*width: 191px;*/
  width: 316px;
  height: 100%;
  background:rgba(0,0,0,0);
  border:0;
  font-size: 16px;
  font-family:"微软雅黑";
  font-weight: bold;
  color:#a583b1;
}
.P_ininput1_focus{
  color:#55318d;
}
.P_ininput2_ma{
  position: absolute;
  top: 5px;
  right: 5px;
  width: 116px;
  height: 40px;
  background:#FD6C56;
  border-radius:3px;
  line-height: 40px;
  text-align: center;
  font-size:15.6px;
  color:#ffffff;
}
.P_ininput2_ma2 {
    background: #999999;
}
.input_box2_ul{
  height: 100%;
}
.input_box2_li1{
  height: 100%;
  position: relative;
}
.input_box2_li2{
  padding-top: 5px;
  padding-right: 5px;
}
.input_submit_box{
  width: 245px;
  height: 50px;
  margin:0 auto;
  padding-top: 32px;
}
.PcMSign_input_sbumint{
  outline:none;
  width: 245px;
  height: 50px;
  background:#7F5AE7;
  border:0;
  border-radius:25px;
  font-size:20px;
  color:#ffffff;
}
.PcMSign_input_sbumint:active{
  background:#6C45CD;
}

.PcMSign_step{
  width: 439px;
  margin:0 auto;
  padding-top: 69px;
  padding-bottom: 120px;
}






/*错误图*/
.arror_con{
  position: absolute;
  top: 393px;
  left:50%;
  margin-left:-80px;
  width: 160px;
  height: 115px;
  background:rgba(0,0,0,0.5);
  border-radius:3px;
  display:none;
}
.arror_con_close{
  color:#ffffff;
  position: absolute;
  top: 5px;
  right: 9px;
}
.arror_con_show{
  display:block;
}
.arror_con_tu{
  width: 44px;
  height: 44px;
  margin:0 auto;
  margin-top: 20px;
  background:url(../images/arror_con_tuimg.png) center center no-repeat;
}
.arror_con_font{
  padding-top: 14px;
  font-family:"微软雅黑";
  font-size:14px;
  color:#ffffff;
  text-align:center;
}